/*
 * HSC Style Sheet: hscstyle.css
 * This style sheet it the base level of all hsc web sites. There are notes describing the more 
 * obscure classes. Please note if you need to use a certain class use the first in a list (if applicable).
 * The remaining are depreciated and may be removed in the future. You are not limited
 * to these styles, you may include a local style sheet if you need other definitions.
 */

/* Tags */

body, p, td, th { 
	color: black;
	font-family : Arial, Helvetica, sans-serif; 
	font-size: 10pt;
}

a, ul {	}

copytext { 
	color: black;
	font-family : Arial, Helvetica, sans-serif; 
	font-size: 10pt;
}

h1 {
	font-size: 1.8em;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
}
	
h2 { 
	font-size: 1.6em; 
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
}
	
h3 { 
	font-size: 1.4em; 
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
}
	
h4 { 
	font-size: 1.2em; 
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
}
	
h5, h6 { 
	font-size: 1.1em; 
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
}
		
a:link { 
	color: #003366; 
}
	
a:visited { 
	color: #663366; 
}

strong, b {
	font-weight: bold;
}

em, i {
	font : italic;
}
blink {
	text-decoration : none;
}

hr {
	color : #666666;
	text-shadow : none;
}

/* Classes */

/* Content mark up for special types of content. */

ul.plain { 
	list-style-type: none;
}

.firstnav { 
	color: #777777; 
	margin-left: 3px; 
	margin-top: 10px; 
	margin-bottom: 3px; 
	}

.secnav	{ 
	color: #777777; 
	margin-left: 10px; 
	margin-top: 1px; 
	margin-bottom: 3px; 
}
	
.thirdnav { 
	color: #777777; 
	margin-left: 20px; 
	margin-top: 1px; 
	margin-bottom: 3px; 
}

.centersnav { 
	color: #777777; 
	margin-top: 10px; 
	margin-bottom: 3px; 
	text-align: center;
}

/* Please use .smallprint */
.smallprint, .FinePrint, .location {
	font-size:  .8em;
}

.highlight { 
	color: black;
	background-color: #FFFF99; 
}

.inverse {
	color: white;
	background-color: #222222
}

.line {
	color: black;
 	background-color: #CCE5E5; 
}

.path { 
	color: #777777; 
	font-weight: bold; 
	margin-left: 6px; 
}

.code {
	font-family: Courier;
	font-style: normal;
	font-weight: normal;
	color: black;
}

.recordtitle { 
	font-family: Georgia, Times New Roman, serif; 
	font-style: normal; 
	font-weight: bold; 
	}
	
.recordstats { 
	font-family: Georgia, Times New Roman, serif;  
	font-style: italic; 
	font-weight: normal; 
	font-size: .8em; 
}

.FieldLabel, buttonlable {	}

.ContentBlock, .NavBlock { }

/* Area mark up defined in the basic layout template. Not for use on individual tags. */

.navbar {
	margin: 0px;
	padding: 0px;
}

.footer { 
	font-size: .7em; 
	margin-left: 5px;
	margin-bottom: 0px;
}

td.contentbox {
	padding: 10px;
}

td.navbox {
	padding: 5px;
}

td.graphicsbox {
	margin: 0px; padding: 0px;
}

/* Depreciated classes, try to use the suggested classes instead. If it doesn't suit your needs either
 * discuss it with the web master or create a variation in a local style sheet.
 */

/* Depreciated, please use firstnav, secnav, thirdnav */
.menu { 
	font-size : .9em; 
	margin-left : 1px; 
	}
	
.submenu { 
	font-size : .8em; 
	margin-left : 3px;
}

/* Depreciated, please use firstnav, secnav, thirdnav */
.pagenav { 
	color: #199AA6; 
	font-size: 1.2em; 
	margin-left: 30px; 
	margin-top: 10px; 
	margin-bottom: 3px; 
}

.pagesubnav { 
	color: #199AA6; 
	margin-left: 60px; 
	margin-top: 4px; 
	margin-bottom: 1px; 
}

/* Depreciated, please use h1 - h6 */
.pagetitle {
	font-size: 1.8em; 
	color: #199AA6; 
	font-weight: bold; 
	margin-left: 6px; 
	margin-top: 6px; 
	margin-bottom: 4px;
}
	
.title {
	font-size: 1.4em; 
	color: #199AA6; 
	font-weight: bold; 
	margin-left: 6px; 
	margin-top: 2px; 
	margin-bottom: 2px;
}

.heading { 
	font-size: 1.4em; 
	color: #000000; 
	font-weight: bold;
}
.subheading { 
	font-size: 1.2em; 
	color: #000000; 
	font-weight: bold; 
}
	
.subheading2 { 
	color: #000000; 
	margin-left: 12px;  
}